Subject: Trainer Candidate - Dheeraj Prajapati
From: Dheeraj Prajapati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 02:52:21 -0400

| | Tech Support Test

Name | Dheeraj Prajapati
E-mail | [email-masked]
Phone Number | (91) 9588283582
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | sector 63

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AJAROW IT SERVICES PVT LTD | Software test engineer | serving notice period | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | within 15 days
Please briefly describe your work experience specifically in Quality? | I have been a QA engineer with 1.5 years experience.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Responsible for understanding the requirements in meeting with BDE, Developer team and QA team.
Created test scenarios, test cases covering all the requirements for the website.
Responsible for making the Test case document and also participate in test plan meet.
Performing the smoke test on the initial build and making smoke test report.
Performing functional and negative test cases.
Responsible for UI, UX, Sanity, Regression, Responsive and Basic Security testing.
Proficient defect reporting via JIRA & GITHUB.
Participation and arrangement of defects according to priority and severity.
I also created bug Report. From this project I understand how software testing plays crucial role in developing a product.
Responsible for communication with client in case of client customization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means product as required.
Great customer service means product beyond requirement.

What according to you makes you a good candidate for this position?

Believes in human to human conversation.
Quality service is necessary as required.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |